Subject: [Spridgets] Wheel spacers

From: fogbro1--- via Spridgets <[email-masked]>
Date: Fri, 1 May 2015 22:17:35 +0000 (UTC)

--===============1711538035380960550==
	boundary="----=_Part_686994_1391267511.1430518655918"

------=_Part_686994_1391267511.1430518655918
Content-Transfer-Encoding: quoted-printable

List,=20
=C2=A0=20
Anyone know of a source for Bugeye 1/2" wheel spacers? 4 at a 4" bolt circl=
e is required. Summit Racing lists them, but their catalog is in error, as =
I found out when I opened the package to discover their 4" spacers are actu=
ally 4-1/4".=20
=C2=A0=20
TIA,=20
=C2=A0=20
Ed Woods=20

------=_Part_686994_1391267511.1430518655918
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><DIV>List,<BR></DIV>
<DIV>&nbsp;</DIV>
<DIV>Anyone know of a source for Bugeye 1/2" wheel spacers? 4 at a 4" bolt circle is required. Summit Racing lists them, but their catalog is in error, as I found out when I opened the package to discover their 4" spacers are actually 4-1/4".</DIV>
<DIV>&nbsp;</DIV>
<DIV>TIA,</DIV>
<DIV>&nbsp;</DIV>
<DIV>Ed Woods</DIV></div></body></html>
------=_Part_686994_1391267511.1430518655918--

--===============1711538035380960550==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/archive

--===============1711538035380960550==--